<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="12145" dateMiseAJour="2024-12-27" id="prudhommes-12145-01" idPresta="4cac9e5f293594648a0001fe" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Millau</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 BOULEVARD DE L&#39;AYROLLE</Ligne>
        <CodePostal>12100</CodePostal>
        <NomCommune>MILLAU</NomCommune>
        <Localisation>
            <Latitude>44.099216</Latitude>
            <Longitude>3.077553</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 65 61 48 00</Téléphone>
        <Email>cph-millau@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:45:00" fin="12:00:00"/>
            <PlageH début="13:45:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>12002</commune>
        <commune>12006</commune>
        <commune>12009</commune>
        <commune>12017</commune>
        <commune>12019</commune>
        <commune>12022</commune>
        <commune>12023</commune>
        <commune>12025</commune>
        <commune>12035</commune>
        <commune>12037</commune>
        <commune>12038</commune>
        <commune>12039</commune>
        <commune>12040</commune>
        <commune>12042</commune>
        <commune>12044</commune>
        <commune>12047</commune>
        <commune>12055</commune>
        <commune>12062</commune>
        <commune>12063</commune>
        <commune>12067</commune>
        <commune>12069</commune>
        <commune>12070</commune>
        <commune>12072</commune>
        <commune>12077</commune>
        <commune>12078</commune>
        <commune>12080</commune>
        <commune>12082</commune>
        <commune>12084</commune>
        <commune>12086</commune>
        <commune>12099</commune>
        <commune>12109</commune>
        <commune>12115</commune>
        <commune>12122</commune>
        <commune>12123</commune>
        <commune>12125</commune>
        <commune>12126</commune>
        <commune>12129</commune>
        <commune>12139</commune>
        <commune>12141</commune>
        <commune>12143</commune>
        <commune>12145</commune>
        <commune>12147</commune>
        <commune>12149</commune>
        <commune>12152</commune>
        <commune>12153</commune>
        <commune>12154</commune>
        <commune>12155</commune>
        <commune>12160</commune>
        <commune>12163</commune>
        <commune>12168</commune>
        <commune>12178</commune>
        <commune>12179</commune>
        <commune>12180</commune>
        <commune>12183</commune>
        <commune>12186</commune>
        <commune>12192</commune>
        <commune>12195</commune>
        <commune>12196</commune>
        <commune>12200</commune>
        <commune>12203</commune>
        <commune>12204</commune>
        <commune>12208</commune>
        <commune>12211</commune>
        <commune>12212</commune>
        <commune>12213</commune>
        <commune>12220</commune>
        <commune>12222</commune>
        <commune>12225</commune>
        <commune>12228</commune>
        <commune>12229</commune>
        <commune>12231</commune>
        <commune>12232</commune>
        <commune>12233</commune>
        <commune>12236</commune>
        <commune>12237</commune>
        <commune>12238</commune>
        <commune>12239</commune>
        <commune>12243</commune>
        <commune>12244</commune>
        <commune>12247</commune>
        <commune>12248</commune>
        <commune>12249</commune>
        <commune>12251</commune>
        <commune>12253</commune>
        <commune>12260</commune>
        <commune>12266</commune>
        <commune>12269</commune>
        <commune>12270</commune>
        <commune>12274</commune>
        <commune>12275</commune>
        <commune>12282</commune>
        <commune>12284</commune>
        <commune>12286</commune>
        <commune>12291</commune>
        <commune>12292</commune>
        <commune>12293</commune>
        <commune>12294</commune>
        <commune>12295</commune>
        <commune>12296</commune>
        <commune>12299</commune>
        <commune>12307</commune>
    </CompetenceCommunale>
</Organisme>